 body{
           
            background-image: url(https://i.postimg.cc/YqFd6KWs/1.jpg);
        background-size: 75%;
        }
    .class{

       font-family: "Nata Sans", sans-serif
    }
    ul{
        list-style: none;
        display: flex;
       
    }
  
    .class a{
        text-decoration: none;
        font-size: 24px;
      padding: 60px;
    font-family: "Nata Sans", sans-serif"
    }
    .class a{
        color: navajowhite;
    }
    .class a:hover{
        color: orange;
    }
    .class1{
        background-color: black;
        border: 2px solid black;
        margin-top: 40px;
        margin-right: 75px;
        border-radius: 8px;
        width: 450px;
        height: 550px;
        float: right;        
        /*transform: translateX(790px);*/
        margin-bottom: 2px;

    }
    h2{
    
        border: 1px solid white;
        border-radius: 5px;
        color: orange;
        background-color: white;
        width: 270px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 85px;
        margin-top: 30px;
        
        
    }
    form{
        display: flex;
        flex-direction: column;
    }
    input{
        border: 2px solid rgb(227, 192, 14);
        height: 50px;
        width: 350px;
        border-radius: 7px;
        margin-left: 60px;
        margin-top: 30px;
    }
    button{
        border: 1px solid orange;
        border-radius: 8px;
        background-color: orange;
        height: 50px;
        width: 220px;
        margin-left: 95px;
        margin-top: 40px;
        font-weight: bolder;
             font-family: "Nata Sans", sans-serif
    }
    button:hover{
        background-color: rgb(168, 110, 4);
    }
    p{
        color: white;
    }
    h3{
        color: orange;
    }
  p{
    margin-left: 115px;
    font-weight: bolder;
       font-family: "Nata Sans", sans-serif

  }
  h3{
    margin-left: 165px;
    font-weight: bolder;
    font-family: "Nata Sans", sans-serif
  }
  h4{
    color: white;
    font-weight: bolder;
    font-family: "Nata Sans", sans-serif;
    margin-left: 165px;
  }
  .image{
    display: flex;
    padding: 10px;
  }
  .image1{
    color: white;
    font-size: 36px;
    padding-left: 25px;
  }
  .image2{
color: white;
font-size: 36px;
padding-left: 35px;
}
 .image3{
   color: white;
   font-size: 36px;
   padding-left: 35px;
}
.image4{
    color: white;
    font-size: 36px;
    padding-left: 35px;
}
.image5{
    color: white;
    font-size: 36px;
    padding-left: 35px;
}
h1{
    color: white;
    margin-left: 70px;
    font-size: 40px;
    font-family: "Nata Sans", sans-serif;
   float: left;
   margin-top: 90px;
}

h6{
color: orange;
font-size: 44px;
font-family: "Nata Sans", sans-serif;
padding-top: 80px;
margin-left: 70px;


}
.card{
    border: 2px solid orange;
    color: black;
    background-color: orange;
    font-size: 15px;
    font-family: "Nata Sans", sans-serif;
    border-radius: 8px;
    height: 25px;
    width: 80px;
    margin-left: 105px;
    padding: 10px;
}
.card:hover{
    background-color: blanchedalmond;
}